.map ~ .campaign-testimonials {
  background-color: #d9e2ff;
  background-image: none;
  padding-bottom: 75px;
}

.map ~ .campaign-testimonials h2 {
  display: block;
  font-family: "Fjalla One", sans-serif !important;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center !important;
  text-transform: none;
  color: #334781;
  font-size: 56px;
  margin: 0;
  padding: 50px 0px;
}

.map ~ .campaign-testimonials h2:after {
  display: none;
}

.map ~ .campaign-testimonials .field--name-field-footer {
  padding-bottom: 0;
}

.map ~ .campaign-testimonials .field--name-field-footer a {
  background-color: #4573ff;
  color: #ffffff;
  border: none;
}
